/* ==== Navigation ==== */

a.nav-button {
	display: none;
}

nav {
	width: 960px;
	position: absolute;
	top: 92px;
	left: 50%;
	z-index: 2;
	margin: 0 0 0 -480px;
}

nav ul {
	margin: 0 0 10px 0;
	padding: 0;
	float: left;
	width: 100%;
	list-style: none;
}

nav ul li {
	padding: 0;
	margin: 0;
	background: none;
	float: left;
}

nav ul li a {
	float: left;
	padding: 0 0 10px 0;
	margin: 0 30px 0 0;
	color: #fff;
	display: block;
	outline: none;
	font: 16px/18px 'Noto Sans', Arial, Helvetica, "Trebuchet MS", sans-serif;
}

/*nav ul li a[href$="plattformkueste"],
nav ul li a[href$="buerokuesten"] {
	position: absolute;
	top: -41px;
	right: 2px;
	font-size: 12px;
	line-height: 16px;
	border-bottom: 1px solid #839dc2;
	background: url(../design/suche.png) no-repeat center right;
	padding: 0 15px 0 0;
	display: block;
	margin: 0;
	width: 186px;
}*/

nav ul li.active a {
	color: #839dc2;
}

nav ul ul {
	opacity: 0;
	position: absolute;
	top: 28px;
	left: -4000px;
	right: 0;
	margin: 0;
	padding: 15px 0 15px 20px;
	background: #839dc2;
	background: rgba(131,157,194,0.95);
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	        box-sizing: border-box;
	-webkit-transition: opacity 300ms ease-in-out;
}

nav ul li:hover ul {
	left: 0;
	opacity: 1;
}

nav ul ul li {
	width: 180px;
	margin: 0 20px 0 0;
}

nav ul ul li.big {
	width: 360px;
}

nav ul ul li a {
	color: #fff !important;
	width: 100%;
	padding: 4px 0;
	margin: 0 0 4px 0;
	white-space: nowrap;
	overflow: hidden;
	font-size: 13px;
	line-height: 18px;
	text-overflow: ellipsis;
	border-bottom: 1px solid #becbdd;
	font-weight: bold;
}

nav ul ul li a:active, nav ul ul li a:focus, nav ul ul li a:hover {
	color: #003c72 !important;
}

nav ul ul ul {
	display: block;
	position: relative;
	top: auto;
	height: auto;
	padding: 0;
	margin: 0;
	background: none;
}

nav ul li ul ul li,
nav ul li.active ul ul li {
	width: 160px;
}

nav ul li ul ul li a,
nav ul li.active ul ul li a {
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	border: none;
	margin: 0;
	padding: 3px 0 3px 10px;
	background: url(../design/subnav03.png) no-repeat 0 6px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	        box-sizing: border-box;
}

nav ul li.active ul ul li.active a {
	text-decoration: underline;
}

nav ul ul ul ul {
	display: none !important;
}




/* ==== Sub-Navigation ==== */

#subnav { 
	padding: 0;
	margin: 5px 0 20px 0;
	list-style: none;
}

#subnav li {
	padding: 0;
	margin: 0;
	background: none;
}

#subnav li a { 
	display: block;
	font-size: 14px;
	line-height: 18px;
	padding: 7px 0 7px 12px;
	border-bottom: 1px solid #839dc2;
	background: url(../design/subnav02.png) no-repeat 0 12px;
}

#subnav li.active a { 
	font-weight: bold;
	background: url(../design/subnav01.png) no-repeat 0 12px;
}

#subnav ul {
	margin: 0 0 0 12px;
	padding: 0;
	list-style: none;
}

#subnav li.active ul li a {
	font-weight: normal;
	padding: 5px 0 5px 12px;
	border-color: #c1cee0;
	background: url(../design/subnav02.png) no-repeat 0 10px;
}

#subnav li.active ul li.active a {
	font-weight: bold;
	background: url(../design/subnav01.png) no-repeat 0 10px;
}

#subnav li.active ul li.active ul li a {
	font-weight: normal;
	font-size: 13px;
	line-height: 17px;
	padding: 3px 0 3px 12px;
	background: url(../design/subnav01.png) no-repeat 0 8px;
}

#subnav li.active ul li.active ul li.active a {
	font-weight: bold;
}